Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2569

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2569
Last Modified 07 Mar 2011 09:36:31
Published 24 May 2006 07:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2569

Summary

SQL injection vulnerability in links.php in 4R Linklist 1.0 RC2 and earlier, a module for Woltlab Burning Board, allows remote attackers to execute arbitrary SQL commands via the cat parameter.

Vulnerable Systems

Application

  • 4r Linklist 1.0 Rc2

  • Woltlab Burning Board 2.0 Beta 3

  • Woltlab Burning Board 2.0 Beta 4

  • Woltlab Burning Board 2.0 Beta 5

  • Woltlab Burning Board 2.0 Rc1

  • Woltlab Burning Board 2.0 Rc2

  • Woltlab Burning Board 2.2.2

  • Woltlab Burning Board 2.3.1

  • Woltlab Burning Board 2.3.3

  • Woltlab Burning Board 2.3.4


References

VUPEN - ADV-2006-1925

BID - 18077

SECUNIA - 20167

MILW0RM - 1810

XF - wbb-links-sql-injection(26592)


Last Updated: 27 May 2016 10:42:40